<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.editor.lib/1">
    <module_version install_time="1415653450627" last="true" origin="installer" specification_version="1.34.1">
        <file crc="1274518097" name="config/Modules/org-netbeans-modules-java-editor-lib.xml"/>
        <file crc="1278733691" name="modules/locale/org-netbeans-modules-java-editor-lib_ja.jar"/>
        <file crc="609195181" name="modules/locale/org-netbeans-modules-java-editor-lib_pt_BR.jar"/>
        <file crc="1210807260" name="modules/locale/org-netbeans-modules-java-editor-lib_ru.jar"/>
        <file crc="3841864975" name="modules/locale/org-netbeans-modules-java-editor-lib_zh_CN.jar"/>
        <file crc="4175694248" name="modules/org-netbeans-modules-java-editor-lib.jar"/>
    </module_version>
</module>
